/* @font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont862f.eot?v=4.1.0');
  src: url('../fonts/fontawesome-webfontd41d.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont862f.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont862f.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont862f.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
} */
/* @font-face {
  font-family: Panton-BlackCaps;
  src: url("../fonts/Panton-BlackCaps.otf");
  font-family: Panton-LightCaps;
  src: url("../fonts/Panton-LightCaps.otf");
}
 */
@font-face {
  font-family: "Panton-Black-Caps";
  src: url("../fonts/Panton-Black-Caps.ttf.woff") format("woff"),
    url("../fonts/Panton-Black-Caps.ttf.svg#Panton-Black-Caps") format("svg"),
    url("../fonts/Panton-Black-Caps.ttf.eot"),
    url("../fonts/Panton-Black-Caps.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Panton-Light-Caps";
  src: url("../fonts/Panton-Light-Caps.ttf.woff") format("woff"),
    url("../fonts/Panton-Light-Caps.ttf.svg#Panton-Light-Caps") format("svg"),
    url("../fonts/Panton-Light-Caps.ttf.eot"),
    url("../fonts/Panton-Light-Caps.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Barlow-Light";
  src: url("../fonts/Barlow-Light.ttf.woff") format("woff"),
    url("../fonts/Barlow-Light.ttf.svg#Barlow-Light") format("svg"),
    url("../fonts/Barlow-Light.ttf.eot"),
    url("../fonts/Barlow-Light.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-Medium";
  src: url("../fonts/Barlow-Medium.ttf.woff") format("woff"),
    url("../fonts/Barlow-Medium.ttf.svg#Barlow-Medium") format("svg"),
    url("../fonts/Barlow-Medium.ttf.eot"),
    url("../fonts/Barlow-Medium.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-ExtraBold";
  src: url("../fonts/Barlow-ExtraBold.ttf.woff") format("woff"),
    url("../fonts/Barlow-ExtraBold.ttf.svg#Barlow-ExtraBold") format("svg"),
    url("../fonts/Barlow-ExtraBold.ttf.eot"),
    url("../fonts/Barlow-ExtraBold.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-Regular";
  src: url("../fonts/Barlow-Regular.ttf.woff") format("woff"),
    url("../fonts/Barlow-Regular.ttf.svg#Barlow-Regular") format("svg"),
    url("../fonts/Barlow-Regular.ttf.eot"),
    url("../fonts/Barlow-Regular.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-Bold";
  src: url("../fonts/Barlow-Bold.ttf.woff") format("woff"),
    url("../fonts/Barlow-Bold.ttf.svg#Barlow-Bold") format("svg"),
    url("../fonts/Barlow-Bold.ttf.eot"),
    url("../fonts/Barlow-Bold.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-Italic";
  src: url("../fonts/Barlow-Italic.ttf.woff") format("woff"),
    url("../fonts/Barlow-Italic.ttf.svg#Barlow-Italic") format("svg"),
    url("../fonts/Barlow-Italic.ttf.eot"),
    url("../fonts/Barlow-Italic.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow-SemiBold";
  src: url("../fonts/Barlow-SemiBold.ttf.woff") format("woff"),
    url("../fonts/Barlow-SemiBold.ttf.svg#Barlow-SemiBold") format("svg"),
    url("../fonts/Barlow-SemiBold.ttf.eot"),
    url("../fonts/Barlow-SemiBold.ttf.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

.clearfix {
  clear: both;
  float: none;
}

#link_carrusell {
  color: #c2995c;
}

/* .img-thumbnail {
  padding: 4px;
  line-height: 1.428571429;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
} */

.boton {
  border: 5px solid black;
  width: 200px;
  height: auto;
  height: 100px;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* .boton_p1,
.boton_p2,
.boton_p3 {
  border: 1px solid yellow;
}
 */
.boton_p1,
.boton_p2 {
  border: 1px solid yellow;
  padding: 0;
  margin: 0;
  font-size: 12px;
}

/* .boton_p2 {
  border: 1px solid yellow;
  padding: 0;
  margin: 0;
}

.boton_p3 {
  border: 1px solid yellow;
  padding: 0;
  margin: 0;
}
 */
/*FINAL*/
.thumbnail_btn_borrar {
  clear: both;
  padding: 4px;
  /* line-height: 1.428571429; */
  background-color: #ffffff;
  /* border: 1px solid #dddddd; */
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: block;
  /* display: inline-block; */
  /*max-width: 100%;*/
  width: 100x;
  height: 80px;
  margin: 10;
}
.thumbnail_img_borrar {
  padding: 4px;
  /* line-height: 1.428571429; */
  line-height: 1;
  background-color: #ffffff;
  /* border: 1px solid #dddddd; */
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: block;
  /* display: inline-block; */
  /*max-width: 100%;*/
  width: 110px;
  height: 110px;
  margin: 10;
  border: none;
}

.thumbnail_img {
  display: block;
  width: 110px;
  height: 110px;
  margin: 0px;
  padding: 0px;
}
.thumbnail_btn {
  display: block;
  width: 125px;
  height: 80px;
  margin: 0px;
  padding: 0px;
}
.thumbnail_ico {
  float: right;
  display: block;
  width: 25px;
  height: 25px;
  margin: 10px;
  padding: 0px;
}
.alignIcono {
  padding: 0px;
  /*Espacio entre cada elemento*/
  margin: 12px;
}

.alignIcono2 {
  padding: 0px;
  /*Espacio entre cada elemento*/
  margin: 5px;
}

li {
  padding: 0px;
  /*Espacio entre cada elemento*/
  margin: 5px;
}
a {
  padding: 0px;
  margin: 0px;
}

/* .nav .nav-tabs li a {
  border: none;
  margin: 0;
  padding: 0px;
  background-color: green;
}
 */

/* P A G I N A    1 */

/*INFORMACION GENERAL*/
.info_general_padre {
  background-image: url("../img/UT/fondoInfoGral.png");
  background-size: cover;
  position: relative;
  height: 350px;
}
/* Div Principal Informacion General */
.info_general {
  display: block;
  color: #c2995c;
  position: absolute;
  z-index: 2;
  left: 40px;
  top: 12px;
  top: 20px;
}
.formatInfo {
  font-family: "Panton-LightCaps", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 44.45pt;

  /* 
  font-family: "PantonDemo-Light", Helvetica, Arial, sans-serif;
  font-family: univia-pro, sans-serif;
  font-style: normal;
  font-weight: 700; 
    font-family: "Barlow", sans-serif;
  font-size: 65px;
  font-weight: 700;

  */
}
.formatGeneral {
  font-family: "Panton-Black-Caps", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 55pt;

  /*
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-size: 50px;
  font-weight: 700;
  */
}

.info_general img {
  width: 200px;
  display: block;

  width: 150px;
  height: 150px;
}

/* Div Principal Unidad Transparencia */
.info_UniTra {
  
 /*
 border: 1px solid #c9c9c9;
  background-color: #9ec4d4;
  */
  border: 1px solid #c2995c;
  background-color: #970E48;
  color: white;
  position: absolute;
  left: 400px;
  top: 120px;

  width: 500px;

  z-index: 1;
  padding-right: 20px;
}

.info_UniTra h2 {
  font-family: "Barlow-Light";

  padding-left: 93pt;
  text-indent: -26pt;
  text-align: left;
}
.info_UniTra p {
  padding-top: 16pt;
  padding-left: 22pt;
  text-indent: 0pt;
  line-height: 112%;
  text-align: justify;
}
.info_UniTra img {
  width: 70px;
  height: 70px;
}
/*Div Linea*/
.linea {
  border: 1px solid #C2995C;
  background-color: #970E48;
  position: absolute;
  left: 480px;
  top: 90px;

  width: 557px;
  width: 540px;
  height: 4px;

  z-index: 1;
  padding-right: 20px;
}
/*Texto*/
.texto {
  font-family: "Barlow", sans-serif;

  font-weight: 700;
  font-size: 15px;
  text-align: justify;
  color: black;

  padding-left: 74pt;
  padding-right: 74pt;
  text-indent: 0pt;
  line-height: 112%;
}
/*Objetivo*/
.objetivo {
  background-image: url("../img/UT/fondo1.png");
  width: auto;
  padding-bottom: 10px;
  position: relative;
}
.objetivo img {
  padding-top: 20px;
  width: 150px;
  height: 150px;
  margin-left: 80px;
}
.texto_vertical_invertido {
  font-family: "Barlow-Light";
  font-size: 35px;
  position: absolute;
  left: 250px;
  top: 25px;

  writing-mode: vertical-lr;
  transform: rotate(180deg);
  color: white;
}
.lineavertical {
  border: 1px solid #C2995C;
  background-color: #970E48;
  position: absolute;
  left: 320px;
  top: 20px;
  height: 130px;

  transform: rotate(180deg);
}
.objetivo_parrafo {
  position: absolute;
  left: 350px;
  top: 20px;
  color: white;
  font-size: 15px;
  width: 600px;

  padding: 10px;

  text-indent: 0pt;
  line-height: 112%;
  text-align: justify;
}

/*Informacion*/
.info_uni_tra {
  background-image: url("../img/UT/fondoRomboAzulFinal.png");
  /* background-repeat: no-repeat; */
  background-size: cover;
  /*background-repeat: no-repeat, repeat;*/
  width: 600;
  height: auto;
  padding: 10px;
  position: relative;
}

.info_uni_tra img {
  padding-top: 20px;
  width: 80px;
  height: 80px;
  margin-left: 80px;
}

.info_uni_tra_titulo {
  font-family: "Barlow-Light";
  font-size: 30px;

  color: white;
  text-align: center;
  position: absolute;
  top: 60px;
  left: 200px;
}

.datos_ut {
  /*padre */

  width: auto;
  padding-bottom: 10px;
  position: relative;
}
/*PADRE*/
.titular {
  background-color: #970E48;
  position: relative;
  width: 600px;
}

.titular_img img {
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100px;
  height: 150px;
  margin-left: 80px;
}
.titular_texto {
  position: absolute;
  text-align: center;
  top: 40px;
  left: 200px;
}

.titular_texto h4 {
  color: black;
  text-align: justify;
}
.titular_texto p {
  color: black;
  text-align: justify;
  line-height: 120%;
}
.horarios {
  /*PADRE*/
  position: absolute;
  top: 0px;
  left: 600px;

  width: 420px;

  height: 600px;
  background-color: #970E48;
}
.reloj {
  position: absolute;
  top: 47px;
  left: 65px;
}

.reloj img {
  /*padding-top: 20px;
  padding-bottom: 20px;
    margin-left: 50px;
  margin-top: 20px;
*/
  width: 70px;
  height: 70px;
  padding: 5px;
}
.horas_atencion {
  position: absolute;
  text-align: center;

  top: 16px;
  left: 140px;
  padding-left: 10px;
  padding-right: 10px;
}
.horas_atencion h4 {
  color: black;
  text-align: justify;
}
.horas_atencion p {
  color: black;
  text-align: justify;
  line-height: 120%;
}
.edificio {
  position: relative;
  top: 120px;
}
.edificio img {
  border: 1px solid #C2995C;
  width: 420px;
  height: 482px;
}

/* info_ubicacion */
.info_ubicacion {
/*  background-color: #00263d;*/
  background-color: #970E48;
  position: absolute;
  top: 600px;
  left: 0px;

  width: 1020px;
  height: 80px;
}

.info_ubicacion_imagen img {
  padding-top: 20px;
  padding-bottom: 20px;
  width: 40px;
  height: 80px;
  margin-left: 120px;
  color: white;
}

.info_ubicacion_texto1 {
  position: absolute;
  top: 20px;
  left: 170px;
}

.info_ubicacion_texto1 h4 {
  color: white;
  text-align: justify;
}

.info_ubicacion_texto2 {
  padding: 5px;

  position: absolute;
  top: 30px;
  left: 250px;

  color: white;
  text-align: justify;
}

/*correo_electronico*/
.correo_electronico {
  /*background-color: #a2bcd6;*/
  background-color: #C2995C;
  position: absolute;
  top: 680px;
  left: 0px;

  width: 510px;
  height: 80px;
}
.correo_electronico_imagen img {
  padding-top: 20px;
  width: 50px;
  height: 50px;
  margin-left: 80px;
}
.correo_electronico_texto1 {
  position: absolute;
  top: 0px;
  left: 130px;

  padding-left: 15px;
}

.correo_electronico_texto1 h4 {
  font-size: 20px;
  color: black;
  text-align: justify;
}

.correo_electronico_texto2 {
  position: absolute;
  top: 40px;
  left: 130px;

  padding-left: 15px;
}

.correo_electronico_texto2 p {
  font-size: 20px;
  font-weight: 700;
  color: black;
  text-align: justify;
}

/* telefono */
.telefono {
  /*background-color: #f3ecdf;*/
  background-color: #C2995C;
  position: absolute;
  top: 680px;
  left: 510px;

  width: 510px;
  height: 80px;
}
.telefono_imagen img {
  padding-top: 20px;
  width: 50px;
  height: 50px;
  margin-left: 380px;
}

/* P A G I N A    2 */
.titulo {
  background-image: url("../img/UT/fondo1.png");
  position: relative;
  height: 250px;
}

.titulo_imagen {
  position: absolute;
  top: 30px;
  left: 75px;
}
.titulo_imagen img {
  width: 250px;
  height: 200px;
}
.texto1 {
  position: absolute;
  top: 30px;
  left: 300px;
}

.texto1 h1 {
  /*   font-family: "Barlow", sans-serif;
  font-size: 75px;
  font-weight: 700;
  
 */
  color: white;
  font-family: "Panton-LightCaps", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 55px;
}

.texto2 {
  position: absolute;
  top: 90px;
  left: 300px;
}
.texto2 h1 {
  color: white;
  font-family: "Panton-Black-Caps", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 70px;
  /*  */
}

.titulo_linea1 {
  /*border: 1px solid #c9c9c9;
  background-color: #9ec4d4;*/
  border: 1px solid #C2995C;
  background-color: #970E48;
  position: absolute;
  left: 0px;
  top: 190px;

  width: 120px;
  height: 4px;
  padding-right: 20px;
}

.titulo_linea2 {
  border: 1px solid #C2995C;
  background-color: #970e48;
  position: absolute;
  left: 300px;
  top: 190px;

  width: 720px;
  height: 4px;
  padding-right: 20px;
}

/* procedimientos */
.procedimientos {
  position: relative;
  height: 300px;
}
.proc {
  position: absolute;
  top: 0px;
  left: 165px;

  height: 300px;
  width: 700px;
}

.proc_imagen img {
  height: 300px;
  width: 700px;
}

.proc_texto1 {
  width: 560px;

  position: absolute;
  top: 14px;
  left: 70px;
}
.proc_texto1 h4 {
  font-family: "Panton-LightCaps", Helvetica, Arial, sans-serif;
  font-style: normal;

  font-size: 20px;
  color: white;
  text-align: justify;
  line-height: 112%;
}

.proc_texto2 {
  width: 460px;

  position: absolute;
  top: 110px;
  left: 170px;
}
.proc_texto3 {
  width: 460px;

  position: absolute;
  top: 180px;
  left: 170px;
}
.proc_texto4 {
  width: 460px;

  position: absolute;
  top: 230px;
  left: 170px;
}

.proc_texto_p {
  font-family: "Barlow-Medium";
  font-size: 14px;
  color: white;
  text-align: justify;
  line-height: 112%;
  max-height: none;
}

/*Solicitud*/
.solicitud {
  /*background-repeat: no-repeat, repeat;*/

  padding: 10px;
  position: relative;
}

.sol_titulo {
  background-image: url("../img/UT/fondoRomboAzulFinal.png");
  width: 600;
}

.sol_titulo_img img {
  padding-top: 20px;
  width: 100px;
  height: 100px;
  margin-left: 80px;
}

.sol_titulo_texto {
  font-family: "Barlow-Light";
  font-style: normal;
  font-size: 30px;

  color: white;
  text-align: center;
  position: absolute;
  top: 50px;
  left: 200px;
}
.sol_body_texto {
  width: 800px;
  margin-top: 20px;
  margin-left: 100px;
}

.sol_body_texto p {
  font-family: "Barlow-Medium";
  font-weight: 700;
  font-size: 12px;
  text-align: justify;
  color: black;

  text-indent: 0pt;
  line-height: 112%;
}

.sol_body_menu {
  border: none;
}
.sol_body_menu_linea {
  background-color: #9ec4d4;

  width: 320px;
  height: 4px;
  padding-right: 20px;
}
.sol_body_menu_links {
  width: 800px;
  margin-top: 20px;
  margin-left: 100px;
}
.sol_body_menu_link {
  position: relative;
}

.sol_body_menu_link img {
  padding-top: 20px;
  width: 80px;
  height: 100px;
  margin-left: 10px;
}

.sol_body_menu_link_titulo {
  position: absolute;
  /*top es variable*/
  top: 10px;
  left: 100px;
}

.sol_body_menu_link_titulo h4 {
  font-family: "Barlow-Light";
  font-style: normal;
  color: black;
  font-size: 20px;
}

.sol_body_menu_link_titulo_href {
  position: absolute;
  /*top es variable*/
  top: 45px;
  left: 100px;
  line-height: 112%;
  text-align: justify;
}

/* ARCO*/
/*ABUELO*/
.arco {
  padding: 10px;
  position: relative;
}
/*arco_titulo*/
.arco_titulo {
  border: 1px solid white;
  background-image: url("../img/UT/fondoRombo.png");
  background-size: cover;
  height: 278px;
  width: 800;
}

.arco_titulo2 {
  background-image: url("../img/UT/fondoInfoGral.png");
  margin-top: 50px;
  padding-bottom: 20px;
}

.arco_titulo_img img {
  padding-top: 20px;
  width: 80px;
  height: 80px;
  margin-left: 80px;
}

.arco_titulo_texto {
  font-family: "Barlow-Light";
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  top: 100px;
  left: 200px;
}

/*arco_texto*/
.arco_texto {
  background-color: #970e48;
  width: auto;
  /*
  margin-top: 20px;
  margin-left: 100px;
  */
}
.arco_texto_p {
  width: 800px;
  /* margin-top: 36px; */
  margin-top: 15px;
  margin-left: 100px;

  padding-top: 10px;
  padding-bottom: 10px;
}
.arco_texto_p p {
  font-family: "Barlow-Medium";
  font-size: 15px;
  text-align: justify;
  color: #ffffff;

  text-indent: 0pt;
  line-height: 112%;
}

/* arco_derechos */
.arco_derechos {
  /* PADRE*/
  height: auto;
}

.arco_derechos_titulo {
  background-color: #C2995C;
  height: auto;
}

.arco_derechos_titulo_p1 {
  text-align: center;
  color: #FFFFFF;
  padding-left: 250px;
  padding-right: 250px;
}

.arco_derechos_titulo_p1 h4 {
  /* font-family: "Chango", cursive; */

  font-family: "Barlow-ExtraBold";
  font-size: 40px;
  font-weight: 700;
  color: #FFFFFF;
}

.arco_derechos_titulo_p2 {
  text-align: center;
  padding-left: 250px;
  padding-right: 250px;
  background-color: FFFFFF;
  height: 100px;
  height: 50px;
}

.arco_derechos_titulo_p2 h4 {
  font-family: "Barlow-Light";

  font-size: 60px;
  background-color: #C2995C;
  color: white;
  /* height: 100px; */

  padding-top: 30px;
  padding-bottom: 30px;
}

.letra {
  /* border: 1px solid blue; */
  text-align: center;
}
.letra_nombre h1 {
  font-family: "Barlow-Light";
  color: grey;
  font-size: 70px;
}

.letra_describe h3 {
  font-family: "Barlow-ExtraBold";
  color: #7c9cc4;

  font-size: 30px;
  font-size: 18px;
}

.definicion {
  border-left: 5px solid #C2995C;

  text-align: center;
}

.border_final {
  border-right: 5px solid #C2995C;

  text-align: center;
}

/* .definicion_imagen {
  border: 1px solid black;
  width: 150px;
}
 */
.definicion_imagen img {
  width: 100px;
  height: 130px;
}
.definicion_parrafo {
  padding-left: 20px;
  padding-right: 20px;
}
.definicion_parrafo p {
  font-family: "Barlow-Regular";
  line-height: 112%;
  color: #7c9cc4;
  font-weight: 700;
}

/* aviso */
.aviso_imagen {
  text-align: right;
}
.aviso_imagen img {
  width: 50px;
  height: 50px;
}

.aviso_p1 {
  line-height: 112%;
  padding: 0px;
  margin: 0px;
  display: inline-block;
}

.aviso_p1 p {
  float: left;
  font-size: 15px;
  color: brown;
  text-align: left;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.aviso_p1 a {
  float: right;
  padding-top: 0px;
  margin-top: 0px;
  font-size: 15px;
  color: red;
  line-height: 112%;
  text-align: left;
}

.menu_arco {
  width: auto;
}

.menu_arco_texto p {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-size: 18px;
  text-align: justify;
  color: black;

  text-indent: 0pt;
  line-height: 112%;
}

/* cuotas */
.cuotas {
  height: 900px;
  height: auto;
  position: relative;
}
.cuotas_texto {
  /* display: block; 
  border: 1px solid black;*/
  height: auto;
  position: relative;
}

.cuotas_texto_titulo {
  background-color: #c2995c;
  width: 700px;
  height: 180px;
  float: left;
}

.cuotas_texto_titulo h4 {
  font-family: "Barlow-Light";
  color: #9ec6d3;
  color: white;
  font-size: 35px;

  padding-top: 30px;
  padding-left: 110px;
}

/*
.cuotas_texto_parrafos {
  border: 1px solid black;
  background-color: #9ec6d3;
}
*/

.cuotas_texto_parrafo {
  width: 900px;
  background-color: #970e48;
  margin-left: 97px;
  position: absolute;
  top: 120px;
}

.cuotas_texto_parrafo p {
  font-family: "Barlow-Medium";

  font-size: 15px;

  text-align: justify;
  color: #ffffff;

  text-indent: 0pt;
  line-height: 112%;

  padding-left: 20px;
  padding-top: 20px;
  padding-right: 150px;
}

.cuotas_tabla {
  border: 1px solid black;
  background-image: url("../img/UT/tablaCuotas.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  height: 400px;
  /*Para resolver position:absolute*/
  margin-top: 170px;
}

.cuotas_fundamento_legal {
  border: 1px solid black;
}

/* P A G I N A    3 */
/****************************************************************************************/
/*comite*/
.comite {
  /*SUPER PADRE*/
  /* border: 5px solid black; */
  position: relative;
  height: 800px;
}

.comite_titulo {
  /*border: 1px solid yellow; */
  background-image: url("../img/UT/fondo1.png");
  position: relative;
  height: auto;
}

.comite_titulo_texto {
  background-color: white;
  width: 650px;
  height: 200px;
  margin-top: 100px;
}

.comite_titulo1 {
  font-family: "Panton-LightCaps", Helvetica, Arial, sans-serif;

  font-size: 65px;
  font-size: 55px;
  text-align: right;
  padding-top: 20px;
  padding-right: 20px;
}

.comite_titulo2 {
  font-family: "Panton-Black-Caps", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 50pt;

  text-align: right;

  padding-right: 20px;
  margin-top: -10px;
}

.comite_titulo_img {
  /* border: 1px solid yellow; */
  margin-top: 100px;
}
.comite_titulo_img img {
  height: 120px;
  width: 120px;
  height: 150px;
  width: 200px;

  color: #04243c;
}

.comite_funcionarios {
  /* position: relative; */
  height: 200px;
}
.comite_funcionario {
  border: 1px solid black;
  text-align: center;
  margin-bottom: 20px;
}

.comite_funcionarios_titulo h2 {
  font-family: "Barlow-Light";
}
.comite_funcionario_foto {
  background-image: url("../img/UT/fondoCuadro1.PNG");
  padding-top: 0px;
  padding-bottom: 0px;
  /* margin-left: 180px; */
  width: 493px;
  height: 120px;
}

.comite_funcionario_foto img {
  width: 115px;
  height: 130px;
}

/*CARGO*/
.comite_funcionario_cargo h4 {
  font-family: "Barlow-Light";
  color: #970e48;
  /* font-size: 30px; */
  font-size: 22px;
}
.comite_funcionario_puesto {
  /*Linea*/
  border-top: 1px solid black;
}
.comite_funcionario_nombre h5 {
  color: #00263d;
  font-family: "Barlow-Bold";
  font-size: 25px;
}

.comite_funcionario_puesto p {
  color: black;
  font-family: "Barlow-Italic";
  font-size: 20px;
  text-align: center;
}

.comite_funcionarios_texto p {
  font-family: "Barlow-Medium";
  font-size: 15px;

  text-align: justify;
  color: #04243c;

  text-indent: 0pt;
  line-height: 125%;
}
/****************************************************************************************/

/* P A G I N A    4 */
/* normatividad */
/****************************************************************************************/
.normatividad {
  background-image: url("../img/UT/fondoCuadro1.PNG");
  background-repeat: repeat repeat-y;
  background-size: contain;
  height: auto;
}

.normatividad_titulo {
  border: 1px solid yellow;
  background-image: url("../img/UT/fondo1.png");
  width: auto;
  padding-bottom: 70px;
  /* align-content: center; 
  align-self: center;*/
  position: relative;
}

.normatividad_titulo img {
  width: 180px;
  height: 150px;
  width: 250px;
  height: 200px;

  padding: 0;
  margin-left: 410px;
  margin-left: 360px;
}

.normatividad_titulo h1 {
  font-family: "Panton-Black-Caps", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 105px;
  text-align: center;
  color: #c2995c;
  margin-top: -20px;
}
.normatividad_marcojur_flotante {
  background-color: #c2995c;
  color: #970e48;

  /* width: 570px; */
  width: 700px;
  padding: 30px;
  /* margin-left: 225px; */
  margin-left: 180px;
  height: 180px;

  position: absolute;
  top: 300px;
  left: 1px;
}

.normatividad_marcojur_flotante h2 {
  font-family: "Barlow-Light";
  font-size: 45px;
  text-align: center;
}

.normatividad_marcojur_flotante p {
  font-family: "Barlow-Medium";
  font-size: 17px;
  text-align: justify;

  text-indent: 0pt;
  line-height: 112%;

  padding-top: 20px;

  /* padding-left: 20px;
  
  padding-right: 150px;
 */
}
.normatividad_libro {
  background-image: url("../img/UT/libro3.png");
  background-size: cover;
  height: 900px;
  margin-top: 150px;
  position: relative;

  /*  */
}

.normatividad_libro_parte1_href {
  font-family: "Barlow-Regular";
  margin-left: 140px;
  text-align: justify;
  line-height: 112%;
  padding-right: 50px;
  /*varia segun el link*/

  /*  margin-top: 85px;*/
}
#libro_parte1_link1 {
  margin-top: 53px;
}

#libro_parte1_link2 {
  margin-top: -15px;
}

#libro_parte1_link3 {
  margin-top: -5px;
}

#libro_parte1_link4 {
  margin-top: -5px;
}

#libro_parte1_link5 {
  margin-top: 27px;
}

#libro_parte1_link6 {
  margin-top: 35px;
}

#libro_parte1_link7 {
  margin-top: 15px;
}
#libro_parte1_link8 {
  margin-top: -1px;
}
#libro_parte1_link9 {
  margin-top: -12px;
}
#libro_parte1_link10 {
  margin-top: -12px;
}
#libro_parte1_link11 {
  margin-top: -12px;
}

/* .normatividad_libro_parte2 {
  padding-top: 50px;
}
 */
.normatividad_libro_parte2_href {
  font-family: "Barlow-Regular";
  text-align: justify;
  line-height: 112%;
  padding-right: 100px;
  margin-left: 70px;
}

#libro_parte2_link1 {
  margin-top: 12px;
}

#libro_parte2_link2 {
  /*margin-top: 25px; */
  margin-top: -10px;
}

#libro_parte2_link3 {
  margin-top: 25px;
  margin-top: -10px;
}

#libro_parte2_link4 {
  margin-top: -10px;
  margin-top: -10px;
}

#libro_parte2_link5 {
  margin-top: -10px;
}

#libro_parte2_link6 {
  margin-top: -10px;
}

#libro_parte2_link7 {
  margin-top: 65px;
}
#libro_parte2_link8 {
  margin-top: -1px;
}
#libro_parte2_link9 {
  margin-top: 80px;
  margin-top: 60px;
}
#libro_parte2_link10 {
  margin-top: -12px;
}
#libro_parte2_link11 {
  margin-top: -5px;
}
#libro_parte2_link12 {
  margin-top: -5px;
}
#libro_parte2_link13 {
  margin-top: -5px;
}
#libro_parte2_link14 {
  margin-top: -5px;
}

.normatividad_final {
  background-color: #970e48;
  width: auto;
  height: 180px;
  font-size: 20px;
  position: relative;
}

/* .normatividad_final_p1 {
  text-align: center;
}
 */
.normatividad_final_p1 p {
  font-family: "Barlow-Light";
  font-size: 30px;
  color: #c2995c;
  text-align: center;
  padding-top: 50px;
}

.normatividad_final_p2 a {
  color: #c2995c;
}

.normatividad_final_p2 p {
  color: #C2995C;
  text-align: center;
  font-weight: 700;
  font-style: italic;
}

.normatividad_final_img {
  margin-left: 630px;
  position: absolute;
  top: 90px;
}

.normatividad_final_img img {
  width: 70px;
  height: 70px;
}
/****************************************************************************************/
/* P A G I N A    5 */
.transparencia {
  height: auto;
}
.transparencia_titulo {
  background-image: url("../img/UT/fondo1.png");
  height: 220px;
}

.transparencia_titulos {
  background-color: #970e48;
  color: #c2995c;
}
.transparencia_titulo_t1 {
  font-family: "Panton-LightCaps", Helvetica, Arial, sans-serif;
  font-style: normal;
  float: left;
  font-size: 60px;
  font-size: 46px;
  font-size: 50px;
}
.transparencia_titulo_t2 {
  font-family: "Panton-Black-Caps", Helvetica, Arial, sans-serif;
  float: left;
  font-size: 60px;
  font-size: 50px;
  font-weight: bolder;
  margin-left: 20px;

  /* font-family: "Barlow", sans-serif; */
}
.transparencia_titulo_t3 {
  font-family: "Panton-Black-Caps", Helvetica, Arial, sans-serif;
  font-weight: 700;
  float: left;
  font-size: 40px;
  font-weight: bolder;
  padding: 0;
  margin: 0;
  padding-right: 10px;
}
.transparencia_titulo_t4 {
  /* float: none; */
  font-family: "Panton-LightCaps", Helvetica, Arial, sans-serif;
  font-style: normal;
  /* float: unset; */
  font-size: 40px;
  float: inherit;
  margin-top: 0px;
}

/****************************************************************************************/
.transparencia_indice {
  /* border: 1px solid red;*/
  background-image: linear-gradient(
      rgba(2, 1, 10, 0.349),
      rgba(4, 28, 126, 0.3)
    ),
    url("../img/UT/busqueda.png");
  background-size: cover;
  /*  background-color: #0a253e; */

  height: 400px;
}

.transparencia_indice h2 {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-weight: bolder;

  text-indent: 0pt;
  line-height: 112%;

  color: white;

  text-align: center;
}

#transparencia_indice_1 {
  padding-top: 100px;
}
#transparencia_indice_2 {
  padding: 0;
  border-bottom: 3px solid #970e48;
}

.transparencia_indice p {
  color: white;
  text-align: justify;
  padding: 30px;
  /*font-weight: bold;*/
  line-height: 125%;
  font-size: 20px;
}

/****************************************************************************************/
.transparencia_gastos {
  /* border: 1px solid red;*/
  background-image: linear-gradient(
      rgba(2, 1, 10, 0.349),
      rgba(4, 28, 126, 0.3)
    ),
    url("../img/UT/calculadora.png");
  background-size: cover;
  /* background-color: #0a253e; */

  height: 400px;
}

.transparencia_gastos h2 {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-weight: bolder;

  text-indent: 0pt;
  line-height: 112%;

  
  color: white;
  text-align: center;
}

#transparencia_gastos_1 {
  padding-top: 100px;
}
#transparencia_gastos_2 {
  padding: 0;
  border-bottom: 3px solid #970e48;
}

.transparencia_gastos p {
  color: white;
  text-align: justify;
  padding: 30px;
  /* font-weight: bold;*/
  line-height: 125%;
  font-size: 20px;
}
/****************************************************************************************/
.transparencia_vigilancia {
  background-image: url("../img/UT/fondoRomboAzulFinal.png");
  /* border: 1px solid red;*/
  height: 200px;
  background-size: cover;
}
.transparencia_vigilancia h2 {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-weight: bolder;

  text-indent: 0pt;
  line-height: 112%;

  color: #0a253e;

  color: #970E48;
  text-align: center;
}
#transparencia_vigilancia_1 {
  padding-top: 10px;
}
#transparencia_vigilancia_2 {
  padding: 0;
  border-bottom: 3px solid white;
}

.transparencia_vigilancia p {
  color: #970e48;
  text-align: justify;
  padding-top: 10px;
  padding-left: 150px;
  padding-right: 150px;
  line-height: 125%;
  font-size: 20px;

  /* font-weight: bold; */
}
/****************************************************************************************/

.transparencia_final {
  background-image: url("../img/UT/fondo1.png");
  height: 90px;
  background-size: cover;
}

/****************************************************************************************/
/*Calendario*/

.event a {
  background-color: #5fba7d !important;
  color: #ffffff !important;
  background-color: yellow !important;
  color: blue !important;
}

.ui-datepicker-next,
.ui-datepicker-prev {
  display: none;
}

.ui-datepicker table th {
  background-color: #c6c8ca;
}
.ui-datepicker .ui-datepicker-title {
  background-color: #87b8c8;
}

.ui-datepicker th {
  font-family: "Barlow-Bold";
  font-weight: bolder;
  background-color: #c6c8ca;
  color: #87b8c8;
  font-weight: 700;
}

/****************************************************************************************/
/* Sesiones de Comite*/
.comite_sesiones {
  height: 500px;
  /* position: relative; */
  /* height: auto; */
}

.comite_sesiones_titulo {
  background-image: url("../img/UT/fondo1.png");
  background-size: cover;
  height: auto;
}

.comite_sesiones_titulo h1 {
  font-family: "Barlow-Light";
  color: white;
  margin-left: 280px;
  margin-top: 40px;
  padding-top: 20px;
}
.comite_sesiones_titulo_img {
  margin-left: 130px;
  margin-top: -120px;
}
.comite_sesiones_titulo_img img {
  width: 140px;
  height: 129px;
}

.sesiones_titulo_linea {
  border: 10px solid #c2995c;
  /* height: 80px; */
  height: auto;
  margin-top: 20px;
}

.comite_sesiones_2018 {
  /*border: 1px solid blue;*/
  height: auto;
}

.comite_sesion_titulo {
  text-align: center;
  /* font-family: "Barlow", sans-serif; */
}

.comite_sesion_titulo button {
  border: none;
  width: 1020px;
  background-color: white;
  outline: none;
}

.comite_sesion_titulo h1 {
  font-family: "Barlow-Light";
  /* font-weight: 700; */
  color: #970e48;
  font-size: 100px;
  border-bottom: 3px solid #c2995c;
}
.comite_sesion_titulo h3 {
  font-family: "Barlow-Italic";
  font-size: 25px;
  color: #970e48;
}

.comite_sesiones_calendar {
  margin-top: 40px;
  font-size: 128%; /*Tamaño del datepicker*/
}

.calendar_2018 {
  background-image: url("../img/UT/2018.png");
  background-size: cover;
  height: 250px;
  background-repeat: no-repeat;
}

.calendar_2019 {
  background-image: url("../img/UT/2019.png");
  background-size: cover;
  height: 1000px;
  background-repeat: no-repeat;
}

.calendar_2020 {
  background-image: url("../img/UT/2020.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: 750px;
}

/* 28/Ene/2021 */
.calendar_2021 {
  background-image: url("../img/UT/2021.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: 750px;
}

/* 08/junio/2022 */
.calendar_2022 {
  background-image: url("../img/UT/2022.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: 750px;
}
/****************************************************************************************/
.comite_sesiones_tabla {
  background-color: #f3ce55;
  width: auto;
}

.comite_sesiones_tabla h1 {
  font-family: "Barlow-Italic";
  background-color: white;
  text-align: center;
}
#columna1 {
  text-align: right;
}

#columna2 {
  text-align: center;
}

.col_tabla {
  border-right: 3px solid black;
}

.col_tabla h3 {
  font-family: "Barlow-Medium";
}

.comite_sesiones_tabla img {
  width: 30px;
  height: 30px;
}

.color_fondo {
  background-color: #a3c3d3;
  width: auto;
}

/****************************************************************************************/
/*TODOS LOS PARRAFOS*/
.inicio_info_general p {
  font-family: Barlow-Medium !important;
}

.inicio_info_general h4 {
  font-family: "Barlow-Light" !important;
}

.fondo_rombo {
  background-image: url("../img/UT/fondoRombo.png");
  /* background-size: cover; */
  background-size: contain;
}

.nav_iconos ul {
  height: 120px;
}

.nav_iconos li {
  margin-top: 60px;
}
/****************************************************************************************/
/* Ocultar Sesiones */
#hide-me18 {
  width: 100px;
  width: auto;
  height: 658.067px;
  height: 508.067px;

  /* 
  display: block;
  font-size: 14px;
  font-weight: bold;
  background: #bf7130;
    padding: 10px;
  margin: 0 15px 0 0;
    float: left;
  text-align: center;
background: rgba(0, 0, 0, 0.15);

   */
}
#hide-me19 {
  width: auto;
  height: 1950.67px;
}

#hide-me20 {
  width: auto;
  height: 1239.6px;
}
/*14/Dic/2020 - Roger Gala*/
/****************************************************************************************/
/*MODAL */
.modalDialog {
  position: fixed;
  /* font-family: Arial, Helvetica, sans-serif; */
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
  opacity: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;

  overflow-y: auto;
}
.modalDialog:target {
  opacity: 1;
  pointer-events: auto;
}
.modalDialog > div {
  /* width: 400px; */
  width: 1080px;
  height: 920px;
  position: relative;
  margin: 10% auto;

  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
  /* background: gray; */
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
}
.close {
  background: #606061;
  background: black;
  color: #ffffff;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}
.close:hover {
  /* background: #00d9ff; */
  background: yellow;
}

/* Ajustes al contenido del modal */
.info_uni_tra2 {
  width: 1020px;
}

.info_uni_tra_titulo2 {
  font-family: "Barlow-Light";
  font-size: 40px;
  font-weight: 700;
/* letras del informacion de unidad de tranaparencia cambiar*/
  color: #000;
  text-align: center;
  position: absolute;
  top: 60px;
  left: 200px;
}

.titular_texto_modal p {
  font-weight: bold;
}

.horas_atencion_modal p {
  font-weight: bold;
}
.info_ubicacion_texto2_modal {
  font-weight: bold;
}
/****************************************************************************************/
/*PRUEBAS*/
/*
border: 5px solid black;
border: 1px solid yellow;
line-height: 112%;
background-image: url("../img/UT/fondo1.PNG");

  font-family: "Panton-LightCaps", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 44.45pt;
  font-family: "Panton-Black-Caps", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 60pt;


  font-family: "Barlow", sans-serif;
  font-weight: 700;

  font-size: 50px;
!important
float: left;
.imgnormalizada img {
  width: auto; 
  width: 680px;
  max-width: 600px;
  width: auto;
  width: 750px;
  height: 350px;
  max-height: 350px;
}
*/
